WordPress Plugin: admin-logger

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.